<component name="libraryTable">
  <library name="Maven: com.github.abel533:ECharts:2.2.7">
    <CLASSES>
      <root url="jar://E:/mymaven/repository_easyshop/com/github/abel533/ECharts/2.2.7/ECharts-2.2.7.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/mymaven/repository_easyshop/com/github/abel533/ECharts/2.2.7/ECharts-2.2.7-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/mymaven/repository_easyshop/com/github/abel533/ECharts/2.2.7/ECharts-2.2.7-sources.jar!/" />
    </SOURCES>
  </library>
</component>